Skilled Trades - Dev - 2025 - Bug #12514

iOS > App Is crashing when tapped on Anvandarvillkor button. Check the video reference and Steps
in the description below.

01/30/2025 12:36 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps To reproduce :- Install the app via diawi > Tap on Login > Tap on Anvandarvillkor button.
Video Link :- https:/jmp.sh/som5CaYD

History

#1 - 01/30/2025 04:31 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 01/31/2025 10:18 AM - Shubham J

- Status changed from Resolved to Closed
